html{
    padding: 0;
    margin: 0;
}

table {
    margin: 3em auto;
}

.popup__start, .popup__endgame {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.7);
}

.popup__start-content, .popup__endgame-content {
    margin: 5em auto;
    width: 20em;
    box-shadow: 0 0 10px 5px rgba(255, 255, 255, 0.5);
    background-color: rgb(255, 255, 255);
    padding: 1.5em;
    border-radius: 10px;
}

.popup__endgame{
    display: none;
}

#start_btn {
    margin-top: 2em;
}
.popup__endgame-content{
    padding: 1em;
    font-weight: bold;
    font-size: 1.5em;
}

.btn{
    padding: 1em;
    width: 15em;
    text-transform: uppercase;
    font-weight: bold;
    background-color: lightgray;
    border-radius: 20px;
    outline: none;
    cursor: pointer;
    margin: 1em;
}

.head{
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}
